Bug 86525 - List of RedBoot USPs
Summary: List of RedBoot USPs
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot User's Guide (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: Jonathan Larmour
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 01:31 UTC by Jonathan Larmour
Modified: 2007-03-27 04:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:22:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-25 01:31:09 UTC
This was requested at FOSDEM 2003: We should have a list of Unique Selling
Points somewhere (web, documentation, whatever) of RedBoot *versus* other ROM
monitors. 

This is low priority.

Comment 1 Alex Schuilenburg 2003-06-20 16:22:43 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=86525


Note You need to log in before you can comment on or make changes to this bug.